@charset "utf-8";
/* CSS Document */
body {margin:0 auto; margin-left:0; margin-left:0; padding:0; height:100%; width:100%; background-color:#161616; font-family: 'Titillium Web'} 
img {border: 0;}
body, td, div {color:#fff; font-family: 'Titillium Web', sans-serif; font-size:12px;}
h1 {font-size:300%; margin:0px; padding:0px; font-weight:500; color:#22BCB9; font-weight:bolder;}
h2 {font-size:175%; margin:0px; padding:0px; font-weight:400; color:#22BCB9;}
h3 {font-size:150%; margin:0px; padding:0px; font-weight:300; color:#22BCB9;}
h4 {font-size:150%; margin:0px; padding:0px; font-weight:200; color:#fff; font-weight:bolder;}
h5 {font-size:150%; margin:0px; padding:0px; font-weight:100; color:#414141;}
h6 {font-size:80%; margin:0px; padding:0px;}
p {margin-top:0px; margin-left:0px; color:#212121;}
a {color:#fff; text-decoration:none; border:none;}
a:hover {color:#23bcb9; text-decoration:none;}

#green_bar {width:100%; height:100px; background-color:#22BCB9; text-align:center;}
#white_bar {width:100%; height:20px; background-color:#fff; background-repeat:repeat-x; z-index:2000;}

#header_bg {width:100%; height:auto; position:relative; background-color:#c4c4c4; padding-top:-20px; margin-left:auto; margin-right:auto;}
#main_slider {width:800px; height:auto; margin-left:auto; margin-right:auto;}
#main_image {width:800px; height:auto; margin-left:auto; margin-right:auto;}

#bg_mainframe {width:100%; height:100%; background-position:center; margin-left: auto; margin-right: auto; background-color:#161616; padding-top:20px;}
#site_block {width:100%; height:100%; top:0px; margin-left: auto; margin-right: auto;}

#body_container{width:801px; height:auto; margin-left: auto; margin-right: auto;}
#body_top {width:801px; height:19px; top:13px; background-image:url(../images/body_top.png);}
#body_bg {width:801px; height:auto; top:0px; position:relative; background-image:url(../images/body_bg.png); background-repeat:repeat-y;}
#body_bottom {width:801px; height:17px; top:0px; background-image:url(../images/body_bottom.png);}
#info_left {width:218px; height:auto; left:15px; top:70px; position:absolute; padding-bottom:15px;}
#info_right {width:500px; height:auto; left:274px; top:10px; position:relative; color:#231f20; padding-bottom:15px;}
#info_left_home {width:218px; height:auto; left:15px; top:70px; position:absolute; padding-bottom:15px;}
#info_left_testimonials {width:218px; height:auto; left:15px; top:70px; position:absolute; padding-bottom:15px;}

#client_logo {width:218px; height:auto; margin-bottom:90px;}

.white_body_text {color:#fff; font-family: 'Titillium Web', sans-serif; font-size:12px;}
.white_body_text a {text-decoration:underline; color:fff;}
.white_body_text a:hover {text-decoration:none; color:#231f20;}

ul#list_right {
   margin: 0; 
}
ul#list_right li {
   padding-left: 0; 
   margin-bottom: 1em;
   margin-left:-30px;
}

ul#right_list_small {
   margin: 0; 
}
ul#right_list_small li {
   padding-left: 0; 
	margin-left:-30px;
}

ul#right_list {
   margin: 0; 
}
ul#right_list li {
   padding-left: 0; 
   margin-bottom: 1em;
   margin-left:-25px;
   font-size:14px;
}

#footer_container {width:100%; height:16px; margin-left: auto; margin-right: auto; position:relative; padding-top:15px; padding-bottom:50px;}
#footer {width:auto; height:16px; text-align:center; font-size:13px; color:#fff; }
#footer a {color:#fff; }
#footer a:hover {color:#23bcb9; }

#header {
	width: 800px;
	z-index: 99;
	position:relative;
	top: 0;
	margin-left: auto; 
	margin-right: auto;
}


#logo {
	color: #FFFFFF;
	margin: 0;
	padding-top:7px;
	width: 103px;
	height: 85px;
}

#logo a {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}

#header #logo a:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);	
}

nav#menu {
	float: right;
}

nav#menu #menu-nav {
	margin-top: -70px;
	padding: 0;	
}

nav#menu #menu-nav li {
	list-style: none;
	display: inline-block;
	margin-left: 40px;
	margin-top:0px;	
}

nav#menu #menu-nav li:first-child {
	margin-left: 0;	
}

nav#menu #menu-nav li a {
	color: #000;
	font-size: 16px;
	font-weight: 300;
	line-height: 60px;
	display: block;
	text-transform: uppercase;
}

nav#menu #menu-nav li.current a,
nav#menu #menu-nav li a:hover {
	color: #fff;
}



.nivoSlider {
	position:relative;
	background:#c4c4c4 url(../images/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
    -moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
	z-index:300;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}


#BytextContactRequest {margin-bottom:10px;}

.contact{
	padding:4em 0;
}
#contact a:link{
	color:#22BCB9;
	text-decoration:none;
}

#contact a:visited{
	color:#22BCB9;
	text-decoration:none;
}

#contact a:hover {
	color:#313131;
	text-decoration:none;
}

#contact a:active {
	color:#22BCB9;
	text-decoration:none;
}

.contatct-form{
	width: 100%;
	margin: 1em auto;
}
.contatct-form input[type="text"],.contatct-form textarea{
	background: #f3f3f3;
	padding: 1em 1em;
	font-size: 1em;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	width: 94%;
	border: none;
	outline: none;
	color: #444;
	font-family: 'Titillium Web', sans-serif;
	margin-bottom: 1em;
}
.contatct-form textarea{
	height:120px;
	resize:none;
	margin-bottom:1em;
}
.contatct-form input[type="submit"]{
	background: #22BCB9;
	color: #fff;
	border-radius: 0.5em;
	display: block;
	padding: 0.5em 2em;
	font-size: 1.4em;
	margin: 0 auto;
	text-align: center;
	border: none;
	width: 25%;
	font-weight: 900;
	outline: none;
	cursor: pointer;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-family: 'Titillium Web', sans-serif;
}
.contatct-form input[type="submit"]:hover{
	background: #323232;
	color: #FFF;
}